Arduino Library for
ClosedCube TMP116 0.2C (max) High-Accuracy Low-Power I2C Temperature Sensor breakout board
===

This is breakout board for [Texas Instruments TMP116](http://www.ti.com/product/TMP116) High-Accuracy Low-Power Digital Temperature Sensor

TMP116 operating temperature range of 55C to +125C and exceeds A RTD class accuracy and consumes less that a typical PT100 RTD as well as eliminating requiremens for calibration, external circuitry, matched traces and Kelvin connections.

**Features:**
 - Accuracy Without Calibration:
   -  0.2C (max) From 10C to +85C
   -  0.25C (max) From 40C to +105C
   -  0.3C (max) From +105C to +125C
 - 16 Bits Resolution at 0.0078C (1 LSB)
 - Low Quiescent Current 3.5-A (1-Hz Conversion Cycle) and 250-nA Shutdown Current
 - Wide supply voltage range from 1.9 V to 5.5 V
 - Programmable Temperature Alert Limits
 - 64 Bits General-Purpose EEPROM 
 - NIST Traceability

**Note:** The library depends on: [ClosedCube I2C Driver for Arduino](https://github.com/closedcube/ClosedCube_I2C_Arduino)
  
![ClosedCube B019_TMP116](http://images.closedcube.uk/B019_TMP116/B019_TMP116_GitHub_Pic1.jpg)
![ClosedCube B019_TMP116](http://images.closedcube.uk/B019_TMP116/B019_TMP116_GitHub_Pic2.jpg)
![ClosedCube B019_TMP116](http://images.closedcube.uk/B019_TMP116/B019_TMP116_GitHub_Pic3.jpg)
![ClosedCube B019_TMP116](http://images.closedcube.uk/B019_TMP116/B019_TMP116_GitHub_Pic4.jpg)

---
### Where to Buy?

[![](http://images.closedcube.uk/logo/github/amazon.png)](https://www.amazon.co.uk/dp/B01GBOGNFE)

| Region  | Link for 2 pcs | Link for 2 pcs (Right-Angle) |
| ------------- | ------------- |------------- |
| Canada | TBD |TBD |
| Germany (DE) | TDB |  TBD |
| France (FR) | TDB | TBD |
| Italy (IT) | TDB | TBD |
| Mexico | TBD | TBD |
| Spain (ES) | TDB | TBD |
| UK | TDB | TBD |
| USA | TBD | TBD |


[![](http://images.closedcube.uk/logo/github/ebay.gif)](http://www.ebay.co.uk/itm/182129971333)

| Region  | Link |
| ------------- | ------------- |
| Europe,Asia,Oceania | TBD  |
| USA  | TBD |


[![](http://images.closedcube.uk/logo/github/tindie.png)](https://www.tindie.com/stores/closedcube/)

TBD



